# CYR_INFO

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
COMMANDS
FILES

## NAME

cyr_info − general cyrus inspection tool

## SYNOPSIS

cyr_info [ −C alt imapd.conf ] [ −M alt cyrus.conf ] command

## DESCRIPTION

Cyr_info is a tool for getting information from Cyrus. The intent is to extend this tool with useful commands to make managing and configuring Cyrus easier. Cyr_info reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

−C file

Read configuration options from file (imapd.conf format).

−M file

Read service specifications from file (cyrus.conf format).

−n name

Read the configuration as if for the service named name.

## COMMANDS

allconf

print ALL configuration options - including default options

| conf |  | print only the configuration options which are not the same as default (regardless of whether you have specified them or not)
| lint |  | print only configuration options which are NOT recognised. This command should not print anything. It uses cyrus.conf to find the names of configured services to avoid displaying any known configuration options for the named service.
| proc |  | print all currently connected processes in the proc directory

## FILES

/etc/imapd.conf /etc/cyrus.conf